<html>
<head>
<title></title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
<style>
    body {
  background: #fafbfb;
}
/* FOOTER STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer {
  position: fixed;
  right: 0;
  bottom: 50px;
  display: flex;
  align-items: center;
  padding: 5px;
  z-index: 1;
}

.page-footer a {
  display: flex;
  margin-left: 4px;
}</style>
</head>
<body>
    <div class="container my-5">
        <div class="row justify-content-center">
          <div class="col-lg-9">
            <h1 class="mb-3">Register with us</h1>
            <hr />
            <?php if(session('success')): ?>
            <div class="alert alert-success"><?php echo e(session('success')); ?></div>
        <?php endif; ?>
        <?php if(session('error')): ?>
        <div class="alert alert-danger"><?php echo e(session('error')); ?></div>
        <?php endif; ?>

            <form method="post" action="<?php echo e(route('insertdata')); ?>">
              <?php echo csrf_field(); ?>
              <div class="row g-3">
                <div class="col-md-6">
                  <label for="your-name" class="form-label">First Name</label>
                  <input type="text" class="form-control" id="firstName" name="firstName"  value="<?php echo e(old('firstName')); ?>">
                  <span class="text-danger">
                  <?php $__errorArgs = ['firstName'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <?php echo e($message); ?>

                  <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </span>
                </div>
            
                <div class="col-md-6">
                  <label for="your-surname" class="form-label">Last Name</label>
                  <input type="text" class="form-control" id="lastName" name="lastName"  value="<?php echo e(old('lastName')); ?>">
                  <span class="text-danger">
                    <?php $__errorArgs = ['lastName'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
                </div>
                <div class="col-md-6">
                  <label for="your-email" class="form-label"> Email ID</label>
                  <input type="email" class="form-control" id="emailId" name="emailId"  value="<?php echo e(old('emailId')); ?>">
                  <span class="text-danger">
                    <?php $__errorArgs = ['emailId'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
                </div>
                <div class="col-md-6">
                  <label for="your-subject" class="form-label">Mobile No</label>
                  <input type="text" class="form-control" id="mobileNumber" name="mobileNumber"  value="<?php echo e(old('mobileNumber')); ?>">
                  <span class="text-danger">
                    <?php $__errorArgs = ['mobileNumber'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
                </div>
                <div class="col-12">
                  <label for="your-message" class="form-label">Address</label>
                  <textarea class="form-control" id="address" name="address" rows="5" > <?php echo e(old('address')); ?></textarea>
                  <span class="text-danger">
                    <?php $__errorArgs = ['address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <?php echo e($message); ?>

                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </span>
                </div>
                <div class="col-md-6">
                    <label for="your-email" class="form-label"> City</label>
                    <input type="text" class="form-control" id="city" name="city"  value="<?php echo e(old('city')); ?>">
                    <span class="text-danger">
                      <?php $__errorArgs = ['city'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                      <?php echo e($message); ?>

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                      </span>
                  </div>
                  <div class="col-md-6">
                    <label for="your-subject" class="form-label">State</label>
                    <input type="text" class="form-control" id="state" name="state"  value="<?php echo e(old('state')); ?>">
                    <span class="text-danger">
                      <?php $__errorArgs = ['state'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                      <?php echo e($message); ?>

                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                      </span>
                  </div>


                <div class="col-12">
                  <div class="row">
                    <div class="col-md-6">
                      <button type="submit" class="btn btn-dark w-100 fw-bold" name="submit" >Submit</button>
                    </div>
                  </div>
<hr />
                  <div class="col-md-6">
                    <a href="<?php echo e(route('fetch')); ?>"> Show Data</a>
                  </div>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
      
</body>
</html><?php /**PATH G:\laravel\insert-app\resources\views/form.blade.php ENDPATH**/ ?>